<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>選択された接続可能なホストで実行中のプロセスのリストを表示します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>選択された接続可能なホストで実行中のプロセスのリストを表示します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>リモート・アプリケーションのプロファイル作成時に使用されるホストのリストを設定します。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>リモート・アプリケーションのプロファイル作成時に使用されるホストのリスト。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>ホスト名または IP アドレス。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>ホスト・リストからホストを削除します。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>新規ホストをリストに追加します。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>指定されたホストで Remote Agenet Controller との接続をテストします。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>指定されたホストに接続するために Remote Agent Controller が使用するポート番号。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>ファイル・システムからクラスを選択します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・オプション。</description>
<topic label="Java プロセスの起動" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>プロファイル・フィルターが含まれているフィルター・セット。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>選択されたフィルター・セットの内容。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>フィルターの削除</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>フィルターの位置の移動</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>フィルターの位置の移動</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>ワークスペースからアプリケーションのプロファイルを作成するときに使用されるプロファイル・フィルター。</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>フィルターの編集
</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>フィルターの削除
</description>
<topic label="プロファイル・フィルター" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>ローカル・アプリケーションを起動し、そのプロファイルを作成します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>トレース・コンソール・プロパティーを設定します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>実行時の分析を使用可能にします。  詳細については「詳細の表示」をクリックしてください。
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>メモリーの分析を使用可能にします。 詳細については「詳細の表示」をクリックしてください。 
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>実行フロー・イベント (たとえば、メソッド項目、メソッド終了など) を収集します。
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>インスタンス・レベル情報の表示
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>実行フロー詳細の表示
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>ヒープ詳細の表示
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>グラフィカル詳細での実行フローの表示
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>実行統計の表示
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>境界クラスの深さ
</description>
<topic label="プロファイル設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>このビューには、プロファイル作成中のシステム・プロセスが表示されます。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>プロファイル・モードで実行中のプロセスのコンソール出力。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>この項目についての情報を見つけるには、プロファイル作成ツールのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>アプリケーションからのメッセージをログに記録するために使用されるロギング・エージェントを設定します。
</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>特定のトレース・タイプに関連付けるトレース・ビューのリストを設定します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>ロケーション・プロジェクトを定義し、収集プロファイルおよびロギング・データをモニターします。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>ロケーション・プロジェクトを定義し、収集プロファイルおよびロギング・データをモニターします。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>ロケーション・プロジェクトを定義し、収集プロファイルおよびロギング・データをモニターします。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>プロファイル・データをシステム・ファイルに保管します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>プロファイル・データをシステム・ファイルに保管します。</description>
<topic label="プロファイル作成ツール" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
